# Überstundenauszahlungen auflisten

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/overtime_payouts`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].employee_id` | string | ja |
| `data[].year_month` | string | ja |
| `data[].amount` | string | ja |
| `data[].hours` | number | ja |
| `data[].comment` | string | ja |
| `data[].created_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
